package com.m2pool.common.security.interceptor;

import com.fasterxml.jackson.annotation.JsonProperty;

public class RequestObject {
    private String coin;

    // 添加 getter 和 setter 方法
    public String getCoin() {
        return coin;
    }

    public void setCoin(String coin) {
        this.coin = coin;
    }
}
